
<div class="container">
  <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="#">In-cup</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" routerLink="/">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="/startup">Start-Up</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="/consultant">Constultant</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
  <div class="starter-template">
    <h1>Bootstrap starter template</h1>
    <router-outlet></router-outlet>
  </div>

</div>


